---
data_category: optional
key_path: counts.project_clusters_disabled
description: Total GitLab Managed disabled clusters previously attached to projects
product_section: ops
product_stage:
product_group: group::configure
product_category: kubernetes_management
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
skip_validation: true
performance_indicator_type: []
milestone: "<13.9"
